body {

    font-family: 'Century Gothic', sans-serif;

	padding-top: 130px;

}

#templatemo_banner_menu .clearfix{



}

.top-header{

    background: #06073a;

    padding: 5px 0;

}

.top-header .left_contacts ul{

	margin:0;

}

.top-header .left_contacts ul li{

	list-style-type: none;

    display: inline-block;

    margin-right: 15px;

	line-height: 30px;

   



}

.top-header .left_contacts ul li a{

	color: #ffffff;

	 font-size: 14px;

	 font-size: 16px;

	 text-decoration: none;

}

.top-header .left_contacts ul li i{

	font-size: 16px;

	color: #ffffff;

}

.top-header .right_social ul{

	text-align:right;

	line-height:30px;

	margin:0;



}

.top-header .right_social ul li{

	display:inline-block;

	margin-right: 20px;

	

}

.top-header .right_social i{

    font-size: 20px;

    color: #ffffff;

}

.navbar{

	margin-bottom:0;

	    border: unset;

}

.navbar .navbar-toggle {

    border-color: #fff;

}

.navbar-toggle .icon-bar {

    background-color: #fff;

}

.navbar-collapse {

	box-shadow:unset;

}

#templatemo_banner_menu .main_header ul li ul li a{

	padding-top: 10px !important;

    padding-bottom: 10px !important;

	color: #000269;

}

#templatemo_banner_menu .main_header ul li ul li a:active, 

#templatemo_banner_menu .main_header ul li ul li a:focus{

	padding-top: 10px !important;

    padding-bottom: 10px !important;

}

/****** dropdown end *****/



.container-fluid {

    max-width: 1600px;

}

.container_wapper {

    width: 100%;

    /* background: #c0c0c0; */

}

.rcolor {

    background: #f00;

}

.gcolor {

    background: #0f0;

}

.bcolor {

    background: #00f;

}

h1 {

    margin-top: 60px;

    margin-bottom: 60px;

    text-align: center;

    font: normal normal normal 34px/60px 'Century Gothic', sans-serif;

    color: #3b3b3b;

}

p{

	text-align: justify;

}



.templatemo_logo { padding-top:2px;

	

}

.home_about, .home_why_us, .home_producs{

	padding-top:40px;

	padding-bottom:40px;

}

.home_why_us{

	/* background:#ddd; */

}

.home_why_us .title{

	padding-left:40px; 

	color:#006;

	color: #ddd;

}

.home_why_us_box{

	color:#fff;

    border-radius: 12px;

    padding: 15px;

    background:#02021b;

	height: 200px;

}

.home_producs{

	background: #50505040;

	    

}

.home_producs a{

	text-decoration:none;

	color: unset;

}

.pro_box{

	    margin: 10px;

}

.pro_box img{

	border: 2px solid #c4bdbe;

	border: 1px solid #cac9c9;

    border-radius: 3px;

}

.pro_box h4{

	text-align: center;

    font-weight: 700;

	background: #ffffff;

    padding: 7px;

    border-radius: 3px;

	

}

.product_img{

	    margin: 10px;

}

.product_img img{

	border: 2px solid #c4bdbe;

	border: 1px solid #cac9c9;

    border-radius: 3px;

}

.product_img h4{

	text-align: center;

    font-weight: 700;

	background: #ffffff;

    padding: 7px;

    border-radius: 3px;

	color: #000269;

	

}

/***** footer *******/

.footer{

    padding: 20px;

	    background:#e2e2e2;

}

.footer_section{

	width:85%;

}

.footer .title {

    margin-bottom: 2rem;

    margin-left: 1rem;

    color: #cf010d;

}

.footer ul.links{

	list-style:none;

	padding-left: 25px;

}

.footer ul.links li{

	position: relative;

    margin: 5px 0;

	

}

.footer ul.links li i{

	position: absolute;

    left: -20px;

    top: 3px;

}

.footer .links a{

	font-size:14px;

	text-decoration:none;

	color: #333;

}

.footer .address-info{

	list-style: none;

    padding-left: 25px;

}

.footer .address-info li{

	position: relative;

    margin: 15px 0;

}

.footer ul.address-info li a{

	color:#000;

	text-decoration:none;

}

.footer ul.address-info li i{

	position: absolute;

    left: -20px;

    top: 3px;

}

/***** footer *******/

/*menu*/

#templatemo_mobile_menu {

    top: 0;

    width: 250px;

    height: 100%;

    background: #f9f9f9;

    position: fixed;

    z-index: 5500;

    right: -1500px;

    display: none;

    overflow: auto;

}

#templatemo_mobile_menu .main_header ul li a {

    text-align: left;

    background: #f15556;

    color: #000;

}

#templatemo_mobile_menu .main_header ul li:hover a {

    background: #c83233;

	color: #fff;

}

#templatemo_banner_menu {

    width: 100%;

    background: #cf010d;

    /* height: 94px; */

    border-bottom: 1px solid #f15556;

    position: fixed;

    top: 0;

    z-index: 5000;

}

#templatemo_banner_menu #logo_img {

    max-height: 100px;

    float: left; 

}

#templatemo_banner_menu #logo_text {

    font: normal normal normal 26px/1em 'Century Gothic', sans-serif;

    margin-top: 30px;

    padding-left: 60px;

    text-align: left;

    color: #000269;

}

#templatemo_banner_menu #logo_text span {

    color: #9fb038;

}

#templatemo_banner_menu .main_header ul li a ,

#templatemo_banner_menu .main_header ul li a:focus {

    padding-top: 35px;

    padding-bottom: 35px;

    font: normal normal normal 18px/23px 'Century Gothic', sans-serif;

    color: #fff;

    background: repeat-x url("../images/banner_bg.jpg") 0 -94px ;

    transition-duration: .5s;

}

#templatemo_banner_menu .main_header ul li a:hover ,

#templatemo_banner_menu .main_header ul li a.current

{

    background-position: 0 0px ;

    background-color: #f15556;

    color: #ffffff;

}

#templatemo_banner_menu #mobile_menu {

    padding-top: 25px;

    font-size: 30px;

    float: right;

    color: #e35354;

}

.carousel-inner {

    height: 100%; 

}

 @font-face {

   font-family: mySecondFont;

   src:url(../zapfcalligr-bt-bold-italic.html);

}

.corporate p{ font-family:mySecondFont;}





.carousel-inner img{ margin:0 auto; width:100%;}



/* Background images are set within the HTML using inline CSS, not here */



.fill {

    width: 100%;

    height: 100%;

    background-position: center;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

    -o-background-size: cover;

}

/*about our organization*/

#templatemo_about {

    background: #ffffff;

    float: left;

}

#templatemo_about .about_icon img {

    width: 100%;

}

#templatemo_about .about_icon h2 {

    text-align: center;

    font: normal normal normal 20px/25px 'Century Gothic', sans-serif;

}

#templatemo_about .about_icon .imgwap {

    text-align: center;

    border-radius: 75px;

}

#templatemo_about .about_icon p {

    text-align: center;

    font: normal normal normal 14px/23px 'Century Gothic', sans-serif;

}

#templatemo_about .mission {

    background-color: #bd3e25;

    color: #f5bd48;

}

#templatemo_about .product {

    background-color: #334d5c;

    color: #f5bd48;

}

#templatemo_about .testimonial {

    background-color: #efc84a;

    color: #ab4921;

}

#templatemo_about .statistic {

    background-color: #334d5c;

    color: #efc84a;

}

#templatemo_about #testimonial_text_wap {

    overflow: hidden;

}

#templatemo_about #testimonial_text_wap h2 {

    font-size: 24px;

    margin: 0;

    padding: 12px 0;

}

#templatemo_about #testimonial_text_wap h3 {

    font-size: 20px;

    margin: 0;

    padding: 12px 0;

}

#templatemo_about #testimonial_text_wap img {

    margin-bottom: 20px ;

}

#templatemo_about #testimonial_text_wap p {

    font-size: 14px;

    line-height: 2em;

}

#templatemo_about .testimonial_text {

    width: 100%;

    float: left;

}

#templatemo_about .pre_next {

    font-size: 70px;

    top: 50%;

    margin-top: -35px;

    position: absolute;

}

#templatemo_about .pre_next a {

    color: #6698b5;

    float: left;

}

#templatemo_about .pre_next a:hover {

    color: #334d5c;

}

#templatemo_about #testimonial_text_wap h1 {

    font-size: 70px;

    top: 50%;

    margin-top: -35px;

}

#templatemo_about .testimonial_top_bottom_spacer {

    padding-bottom: 80px;

}

/*events*/

#templatemo_events {

    background: #6698b5;

    float: left;

    overflow: hidden;

}

#templatemo_events h1{

    color:#fff;

}

#templatemo_events .event_box_wap {

    overflow:hidden;

    margin-bottom: 30px;

    cursor: pointer;

    position: relative;

}

#templatemo_events .event_box_wap .event_box_img {

    position: relative;

    top: 0;

}

#templatemo_events .event_box_wap .event_box_caption {

    position: relative;

    top: 0;

    padding-bottom: 10px;

    background: #fff;

    width: 100%;

    border-top: 3px solid #3c6f8c;

}

#templatemo_events .event_box_wap h1,

#templatemo_events .event_box_wap p {

    margin: 0;

    color: #000000;

    text-align: left;

}

#templatemo_events .event_box_wap p {

    padding: 5px 20px 15px 20px;

}

#templatemo_events .event_box_wap h1 {

    padding: 10px 20px 10px 20px;

    font-size: 24px;

    line-height: 24px;

}

/*timeline*/

#templatemo_timeline {

    background: #447693;

    float: left;

}

#templatemo_timeline .container-fluid {

    max-width: 1600px;

    position: absolute;

    margin: auto;



}

#templatemo_timeline .time_line_wap {

    position: absolute;

    display: none;

}

#templatemo_timeline .time_line_caption {

    background: #f15556;

    padding: 10px 20px 10px 20px ;

    border-radius: 5px;

    height: 20px;

    clear: both;

    color: #fff; 

}

#templatemo_timeline .time_line_paragraph {

    background: #e6e6e6;

    padding: 10px;

    border-radius: 5px;

    width: 100%;

    margin-top: 50px;

    font-family: 'Century Gothic', sans-serif;

}

#templatemo_timeline .time_line_paragraph a {

    color: #000;

    text-decoration: underline;

}

#templatemo_timeline .left_timeline {

    margin-left: 30px;

}

#templatemo_timeline .left_timeline .time_line_caption {

    float: right;

    margin-right: 0px;

}

#templatemo_timeline .right_timeline .time_line_caption {

    float: left;

}

#templatemo_timeline .time_line_paragraph h1 {

    text-align: left;

    margin: 0;

    font-size: 24px;

    line-height: 20px;

    color: #fff;

    padding: 20px 20px 20px 20px;

}

#templatemo_timeline p {

    padding: 20px 20px 20px 20px;

    text-align: left;

    margin: 0 auto;

    font-size: 30px;

    line-height: 2em;

    color: #fff;

	text-align:center;

}

#templatemo_timeline .left_timer {

    float: right;

    background: url("../images/arrow_left.png") 0 5px;

}

#templatemo_timeline .right_timer {

    float: left;

    background: url("../images/arrow_right.png") 0px 5px;

}

#templatemo_timeline .left_timer ,

#templatemo_timeline .right_timer {

    padding-left:30px;

    width: 101px;

    position: absolute;

}

#templatemo_timeline .left_timer span,

#templatemo_timeline .right_timer span {

    border-radius: 20px;

    width: 30px;

    height: 30px;

    background: #e6e6e6;

    text-align: center;

    color: #fff;

    font-size: 24px;

    padding-top: 3px;

    margin-top: 3px;

}

.head1{ /* background:#CCC; */ 

text-align:center; font-size:28px; padding:10px;

font-weight: 800;

}

/*contact*/

#templatemo_contact {

    background: #6698b5;

    float: left;

}

#templatemo_contact h1 {

    color: #fff;

}

#templatemo_contact h2 {

    font-size: 24px;

    color: #fff;

    padding-top: 0;

    padding-bottom: 20px;

}

#templatemo_contact_map {

    width: 100%;

    height: 320px;

    float: left;

    margin-bottom: 40px;

}

#templatemo_contact ul li a {

    background: none;

}

#templatemo_contact ul li a i {

    width: 60px;

    padding: 20px 0;

    font-size: 32px;

    color: #fff;

    text-align: center;

}

#templatemo_contact p {

    color: #fff;

    line-height: 30px;

	margin-top: 15px;

}

#templatemo_contact input {

    width: 100%;

    height: 50px;

    padding: 10px;

    border: none;

}

#templatemo_contact textarea {

    border: none;

    width: 100%;

    height: 150px;

    padding: 10px;

}

#templatemo_contact button {

    width: 100%;

    height: 50px;

    float: left;

    margin-top: 20px;

    margin-bottom: 20px;

    border: none;

    background: #eaeaea;

}

#templatemo_contact button:hover {

    background: #f4f4f4;

}

/*templatemo_footer*/

#templatemo_footer {

    width: 100%;

    height: 55px;

    background: #06073a;

    float: left;

}

#templatemo_footer p a{ text-decoration:none}

#templatemo_footer p {

    padding-top: 20px;

    color: #fff;

    text-align: center;

}

#templatemo_footer a {

    color: #fff;

    text-decoration: underline;

}

/*  Small devices (tablets, 768px and up)  */

@media (max-width: 768px ) { 

    #templatemo_about .pre_next {

        font-size: 15px;

    }

    #templatemo_timeline .right_timer {

        background-position: center center;

    }

	#templatemo_banner_menu .main_header ul li a,

	#templatemo_banner_menu .main_headerul li a:focus{

		padding-top: 15px;

		padding-bottom: 15px;

	}

}

@media (max-width: 480px ) { 

	#templatemo_banner_menu .main_headerul li a,

	#templatemo_banner_menu .main_headerul li a:focus{

		padding-top: 5px;

		padding-bottom: 5px;

	}

}

/*  Medium devices (desktops, 992px and up)  */

@media (max-width: 970px ) {

    #templatemo_timeline .right_timer {

        background-position: 100px 5px;

    }

    #templatemo_banner_menu #logo_text {

        font: normal normal normal 30px/1em 'Century Gothic', sans-serif;

    }

    #templatemo_timeline .container-fluid {

        background: url("../images/time_line_bg.jpg") repeat-y 28px 0;

    }

}



.headingx{ font-size:30px; text-align:center; padding-top:20px;}

/*  Large devices (large desktops, 1200px and up)  */

@media (min-width: 1200px ) {

}

.product1{ font-size:20px;}

ul.accordion,

ol.accordion {

    margin: 0;

    padding: 0;

}

.accordion li {

    list-style-type: none;

    margin: 0;

    padding: 0;

}

.accordion li:after {

    content: ".";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

    zoom: 1;

}

.accordion li li {

    list-style-type: disc;

  

}

.accordion a {

    color: inherit;

    text-decoration: inherit;

}

.accordion .loading {

    display: none;

}

table p{ padding:5px;}	



/****************/

.bgc1{}

.bgc2{}

.bgc3{

	 background: #fcf7f7;

}

.about_Section{

	padding-top:40px;

	padding-bottom:40px;

}

.product_Section{

	padding-top:40px;

	padding-bottom:40px;

}

.product_Section h5{

	font-size: 20px;

	color: #cf010d;

	color: #000269;

}

.product_Section ol li{

	padding-bottom: 6px;

}

.product_Section a{

	text-decoration:none;

}

.product_Section .product-title{

	color: #cf010d;

    font-weight: 600;

}

.product_Section table.table td{

	border-top: 1px solid #2c2c2c;

}

.client_box{

	margin: 10px;

	padding: 10px;

    position: relative;

    overflow: hidden;

	border: 1px solid #d6d8d7;

}

.client_box img{

	transition: ease-in-out 0.5s;
    width: 100%;

}

.client_box img:hover{

	transform: scale(1.1);

}



.contact_form form .form-control{

	background: #F6F6F6;

	border: unset;

	-webkit-box-shadow: unset;

	box-shadow: unset;

	

}

.contact_form form .btn-info.form-control {

    color: #fff;

    background-color: #5bc0de;

    border-color: #46b8da;

}

.contatct_info{

	 height: 370px;

    background: #f6f6f6;

    border-radius: 4px;

   border: 1px solid #e4e4e4;

}

.contatct_info .address-info{

	list-style: none;

}

.contatct_info ul.address-info li{

	position: relative;

    margin: 10px 20px;

    text-align: justify;

	font-size: 16px;

}

.contatct_info ul.address-info li i{

	position: absolute;

    left: -20px;

    top: 3px;

}

.pro_gal{

  position:relative;

  overflow:hidden;

}

.pro_gal img{

   transition: all 0.5s ease;

}

.pro_gal:hover img{

  transition: all 0.5s ease;

  transform: scale(1.2); 

}

.w-100{
    width: 100%;

}
.product_Section .right-img{
    padding: 0 30px;
}

.carousel-inner>.item>img,

		.carousel-inner>.item>a>img {

			width: 100%;

			margin: auto;

		}


.style a{
    color: rgb(44, 44, 44);
    font-weight: bold;
}


@media screen and (min-width: 300px) and (max-width:600px) {
    .home_why_us_box {
        color: #fff;
        border-radius: 12px;
        padding: 15px;
        background: #02021b;
        height: 209px;
        width: 135%;
        margin-top: 17px;
    }

     #templatemo_footer p {
        padding-top: 20px;
        font-size: 10px;
        color: #fff;
        text-align: center;
    }

    .client_box img {
        transition: ease-in-out 0.5s;
        width: 100%;
    }
}
    
